.Why_Choose {
  margin: 30px 0px;
}

.Why_Choose .inner_div {
}

.Why_Choose .inner_div .blue_card {
    background: #6b40852b;
    border-radius: 10px;
    padding: 30px;
    height: 100%;
    transition: 0.3s;
}

.Why_Choose .inner_div .blue_card:hover {
  background-color:#6b4085;
  transition: 0.3s;
}

.Why_Choose .inner_div .blue_card .img_holder {
}

.Why_Choose .inner_div .blue_card .img_holder .inner_img {
    width: auto;
    height: 47px;
    margin-bottom: 10%;
    transition: 0.3s;
}

.Why_Choose .inner_div .blue_card:hover .img_holder .inner_img {
  filter: brightness(0) invert(1);
  transition: 0.3s;
  transform: translateY(10px);
}

.Why_Choose .inner_div .blue_card .text_div {
  transform: translateY(0px);
  transition: 0.3s;
}

.Why_Choose .inner_div .blue_card:hover .text_div {
  transform: translateY(-5px);
  transition: 0.3s;
}

.Why_Choose .inner_div .blue_card:hover .title_text {
  color: #fff;
  transition: 0.3s;
}

.Why_Choose .inner_div .blue_card .title_text {
  color: #202020;
  font-size: 20px;
  /* width: 50%; */
  font-family: "Gotham Bold";
  margin-bottom: 16px;
  transition: 0.3s;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.Why_Choose .inner_div .blue_card .descn_text
{
  color: #202020;
  transition: 0.3s;

  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;

  overflow: hidden;
}
.Why_Choose .inner_div .blue_card:hover .descn_text {
  color: #fff;
  transition: 0.3s;
}

@media (min-width: 0px) and (max-width: 576px) {
  .Why_Choose .inner_div .blue_card .title_text {
    font-size: 17px;
    width: 100%;
  }

  .Why_Choose .commontitle_div .maintitle {
    margin-bottom: 0;
  }

  .Why_Choose {
    margin: 0px;
  }

  .Why_Choose .inner_div .blue_card .img_holder .inner_img {
    margin-bottom: 20px;
  }

  .Why_Choose .inner_div .blue_card {
    padding: 20px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .Why_Choose .inner_div .blue_card .title_text {
    font-size: 19px;
    /* width: 50%; */
  }

  .Why_Choose .inner_div .blue_card .img_holder .inner_img {
    margin-bottom: 50px;
  }

  .Why_Choose .inner_div .blue_card {
    padding: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1399px) {
  .Why_Choose .inner_div .blue_card .title_text {
    font-size: 21px;
  }

  .Why_Choose .inner_div .blue_card {
    padding: 20px;
  }
}
